function batch_closereq(~,~)
%batch_closereq Delete figures in noninteractive execution (series of tests)
% This is what is run when calculation window is closed
% i.e after execution of one test among a series of tests
% -------------------------------------------------------


delete(gcf)

end % fin batch_closereq
